<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="AddButtonsForThisComponentToAdminPanel"><![CDATA[Control Panel Shows Buttons for This Component]]></data>
  <data name="DetailedInfo"><![CDATA[Detailed Information]]></data>
  <data name="ElementID_1"><![CDATA[Element ID]]></data>
  <data name="ElementID_2"><![CDATA[Element ID]]></data>
  <data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
  <data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
  <data name="Properties"><![CDATA[Display Properties]]></data>
  <data name="Section"><![CDATA[Section]]></data>
  <data name="SectionID"><![CDATA[Section ID]]></data>
  <data name="SetPageDescriptionFromProperty"><![CDATA[Copy Page Description from Property]]></data>
  <data name="SetPageKeywordsFromProperty"><![CDATA[Copy Page Keywords from Property]]></data>
  <data name="SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="YouHaveToAdjustTheComponent"><![CDATA[The "Catalog Element Details" component requires configuration.]]></data>
	<data name="ElementCode"><![CDATA[Element Symbolic Code]]></data>
	<data name="EmptyIBlockCode"><![CDATA[The information block ID is required.]]></data>
	<data name="ElementNotFound"><![CDATA[Element was not found.]]></data>
	<data name="WrongIBlockCode"><![CDATA[The specified information block was not found.]]></data>
	<data name="EditElementMenuItem"><![CDATA[Edit {0}]]></data>
	<data name="IBlockElementName"><![CDATA[element]]></data>
	<data name="CreateElementMenuItem"><![CDATA[Add {0}]]></data>
	<data name="NotSelected"><![CDATA[-- none selected --]]></data>
	<data name="SelectIBlockType"><![CDATA[-- select type --]]></data>
	<data name="SelectIBlockID"><![CDATA[-- select information block --]]></data>
</resources>